=== debian/changelog ===
libsysstat (0.3.1-2) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 17:10:46 +0100

libsysstat (0.3.1-1) unstable; urgency=medium

  * Cherry-picking upstream version 0.3.1.

 -- Alf Gaida <agaida@siduction.org>  Sun, 01 Nov 2015 00:15:25 +0100

libsysstat (0.3.0+20150806-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Initial release (Closes: #761270)
  * Initial debian files
  * symbols file added - tested for amd64 and i386
  * Added .gitignore 
  * Cherry-picking upstream version 0.3.0+201500806
  * Fixed copyright to LGPL2.1+ only
  * Added linker flags to rules
  * Added upstream signing key
  * Changed mail address czchen

  [ Andrew Lee (李健秋) ]
  * Adding upstream version 0.3.0.

  [ Shih-Yuan Lee (FourDollars) ]
  * Imported Upstream version 0.3.0
  * Merge branch 'upstream' into debian
  * Add debian/gbp.conf for xz compression format.
  * Merge remote-tracking branch 'origin/fix-multiarch'

  [ Wei-Cheng Pan ]
  * fix multiarch install path
  * do not install files that do not exist

  [ Wen.Liao ]
  * Remove un-needed dependency: libqt5xdg-dev

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 22 Sep 2015 21:35:12 +0800
