=== debian/control ===
Source: libsysstat
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9),
               cmake (>= 3.0.2),
               pkg-config,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/libsysstat.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/libsysstat.git -b debian/sid
Homepage: https://github.com/lxde/libsysstat

Package: libsysstat-qt5-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Qt-based interface to system statistics
 SysStat is a Qt-based interface to system statistics.
 .
 This package contain the shared library.

Package: libsysstat-qt5-0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libsysstat-qt5-0 (= ${binary:Version})
Description: Qt-based interface to system statistics (dev)
 SysStat is a Qt-based interface to system statistics.
 .
 This package contain the development files.
