## libsysstat 0.3.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,18 +4,24 @@
 
 set(MAJOR_VERSION 0)
 set(MINOR_VERSION 3)
-set(PATCH_VERSION 1)
+set(PATCH_VERSION 3)
 set(SYSSTAT_VERSION "${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION}")
+
+set(LXQTBT_MINIMUM_VERSION "0.1.0")
+set(QT_MINIMUM_VERSION "5.4.2")
 
 # additional cmake files
 list(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake")
 
+find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
+find_package(Qt5Core ${QT_MINIMUM_VERSION} REQUIRED)
+message(STATUS "Building ${PROJECT_NAME} with Qt ${Qt5Core_VERSION_STRING}")
+
 include(CMakePackageConfigHelpers)
 include(GNUInstallDirs)             # Standard directories for installation
-include(create_pkgconfig_file)
+include(LXQtCreatePkgConfigFile)
+include(LXQtCreatePortableHeaders)
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
-
-find_package(Qt5Core REQUIRED QUIET)
 
 set(CMAKE_AUTOMOC ON)
 set(CMAKE_INCLUDE_CURRENT_DIR ON)
@@ -82,25 +88,22 @@
 )
 
 target_compile_definitions(${SYSSTAT_LIBRARY_NAME}
-    PRIVATE "MAJOR_VERSION=${MAJOR_VERSION}"
-    PRIVATE "MINOR_VERSION=${MINOR_VERSION}"
-    PRIVATE "PATCH_VERSION=${PATCH_VERSION}"
-    PRIVATE "SYSSTAT_LIBRARY"
+    PRIVATE
+        "MAJOR_VERSION=${MAJOR_VERSION}"
+        "MINOR_VERSION=${MINOR_VERSION}"
+        "PATCH_VERSION=${PATCH_VERSION}"
+        "SYSSTAT_LIBRARY"
 )
 
 target_include_directories(${SYSSTAT_LIBRARY_NAME}
-    INTERFACE "$<INSTALL_INTERFACE:${CMAKE_INSTALL_INCLUDEDIR}/${SYSSTAT_LIBRARY_NAME}>"
+    INTERFACE
+        "$<INSTALL_INTERFACE:${CMAKE_INSTALL_INCLUDEDIR}/${SYSSTAT_LIBRARY_NAME}>"
+        "$<BUILD_INTERFACE:${CMAKE_CURRENT_BINARY_DIR}/${CMAKE_FILES_DIRECTORY}/include/${SYSSTAT_LIBRARY_NAME}>"
 )
 
-target_include_directories(${SYSSTAT_LIBRARY_NAME}
-    INTERFACE "$<BUILD_INTERFACE:${CMAKE_CURRENT_BINARY_DIR}/${CMAKE_FILES_DIRECTORY}/include/${SYSSTAT_LIBRARY_NAME}>"
-)
-
-include(cmake/create_portable_headers.cmake)
-
-create_portable_headers(SYSSTAT_NAMESPACE_HEADERS
-    NAMESPACE "${HEADER_NAMESPACE}/"
-    FILENAMES ${SYSSTAT_PUBLIC_CLASSES}
+lxqt_create_portable_headers(SYSSTAT_NAMESPACE_HEADERS
+    PATH_PREFIX ".."
+    HEADER_NAMES ${SYSSTAT_PUBLIC_CLASSES}
 )
 
 foreach(h ${SYSSTAT_NAMESPACE_HEADERS})
@@ -138,7 +141,7 @@
     FILE "${CMAKE_BINARY_DIR}/${SYSSTAT_LIBRARY_NAME}-targets.cmake"
 )
 
-create_pkgconfig_file(
+lxqt_create_pkgconfig_file(
     PACKAGE_NAME ${SYSSTAT_LIBRARY_NAME}
     DESCRIPTIVE_NAME ${SYSSTAT_LIBRARY_NAME}
     DESCRIPTION "SysStat, a Qt-based interface to system statistics"
@@ -161,7 +164,7 @@
 # cmake version config file
 write_basic_package_version_file(
     "${CMAKE_BINARY_DIR}/${SYSSTAT_LIBRARY_NAME}-config-version.cmake"
-    VERSION ${MAJOR}.${MINOR}.${PATCH}
+    VERSION ${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION}
     COMPATIBILITY AnyNewerVersion
 )
 
@@ -177,13 +180,3 @@
     DESTINATION "${CMAKE_INSTALL_DATAROOTDIR}/cmake/${SYSSTAT_LIBRARY_NAME}"
     COMPONENT Devel
 )
-
-# building tarball with CPack -------------------------------------------------
-include(InstallRequiredSystemLibraries)
-set(CPACK_PACKAGE_VERSION_MAJOR ${MAJOR_VERSION})
-set(CPACK_PACKAGE_VERSION_MINOR ${MINOR_VERSION})
-set(CPACK_PACKAGE_VERSION_PATCH ${PATCH_VERSION})
-set(CPACK_GENERATOR TBZ2)
-set(CPACK_SOURCE_GENERATOR TBZ2)
-set(CPACK_SOURCE_IGNORE_FILES /build/;.gitignore;.*~;.git;.kdev4;temp)
-include(CPack)
