=== debian/changelog ===
libsysstat (0.3.3-1) unstable; urgency=medium

  * Cherry-picking new upstream-release 0.3.3.
  * Removed build dependencies:
    - cmake
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools
  * Added build-dependency lxqt-build-tools (>= 0.3.0)
  * Fixed typo in VCS-Fields
  * Removed --parallel from debian/rules, standard compat 10
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo
  * Set LC_ALL=C.UTF-8
  
 -- Alf Gaida <agaida@siduction.org>  Sun, 11 Dec 2016 23:14:23 +0100

libsysstat (0.3.2-1) unstable; urgency=medium

  * Cherry-picking new upstream release 0.3.2
  * Bump compat to 10
  * Build depend on debhelper (>= 10)
  * Fixed VCS-Fields, use secure uri's
  * Bumped standards to 3.9.8, no changes needed
  * Fixed Format field in copyright, use a secure uri
  * Bumped years in copyright
  * Added README.md to docs
  * Added hardening flags to rules
  * Fixed debian/watch
  * Added a valid upstream signing-key

 -- Alf Gaida <agaida@siduction.org>  Sat, 17 Sep 2016 23:50:00 +0200
