=== debian/control ===
--- 
+++ 
@@ -5,14 +5,11 @@
            Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cmake (>= 3.0.2),
-               pkg-config,
-               qttools5-dev,
-               qttools5-dev-tools
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/libsysstat.git/?h=debian/sid
-Vcs-Git: git://anonscm.debian.org/pkg-lxqt/libsysstat.git -b debian/sid
+Build-Depends: debhelper (>= 10),
+               lxqt-build-tools (>= 0.3.0)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/libsysstat.git/?h=debian/sid
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/libsysstat.git -b debian/sid
 Homepage: https://github.com/lxde/libsysstat
 
 Package: libsysstat-qt5-0
