## libsysstat 0.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,11 +3,11 @@
 project(libsysstat)
 
 set(MAJOR_VERSION 0)
-set(MINOR_VERSION 3)
-set(PATCH_VERSION 3)
+set(MINOR_VERSION 4)
+set(PATCH_VERSION 0)
 set(SYSSTAT_VERSION "${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION}")
 
-set(LXQTBT_MINIMUM_VERSION "0.1.0")
+set(LXQTBT_MINIMUM_VERSION "0.4.0")
 set(QT_MINIMUM_VERSION "5.4.2")
 
 # additional cmake files
@@ -15,7 +15,7 @@
 
 find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
 find_package(Qt5Core ${QT_MINIMUM_VERSION} REQUIRED)
-message(STATUS "Building ${PROJECT_NAME} with Qt ${Qt5Core_VERSION_STRING}")
+message(STATUS "Building ${PROJECT_NAME} with Qt ${Qt5Core_VERSION}")
 
 include(CMakePackageConfigHelpers)
 include(GNUInstallDirs)             # Standard directories for installation
