=== debian/changelog ===
libsysstat (0.4.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed branch from VCS fields
  * Removed gbp.conf

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 17:15:21 +0100

libsysstat (0.4.0-2) unstable; urgency=medium

  * Transition to unstable

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 03:26:17 +0100

libsysstat (0.4.0-1) experimental; urgency=medium

  * Cherry-picking new upstream release 0.4.0.
  * Switched to experimental
  * Bumped Standards to 4.1.0
  * Make a separated dh_missing override
  * Bumped needed versions
  * Fixed years in copyright

 -- Alf Gaida <agaida@siduction.org>  Sat, 23 Sep 2017 18:25:57 +0200
