=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/libsysstat/releases .*/libsysstat-([\d\.]+).tar.xz
