## libsysstat 0.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,11 +4,11 @@
 
 set(MAJOR_VERSION 0)
 set(MINOR_VERSION 4)
-set(PATCH_VERSION 0)
+set(PATCH_VERSION 1)
 set(SYSSTAT_VERSION "${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION}")
 
-set(LXQTBT_MINIMUM_VERSION "0.4.0")
-set(QT_MINIMUM_VERSION "5.4.2")
+set(LXQTBT_MINIMUM_VERSION "0.5.0")
+set(QT_MINIMUM_VERSION "5.7.1")
 
 # additional cmake files
 list(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake")
@@ -19,6 +19,7 @@
 
 include(CMakePackageConfigHelpers)
 include(GNUInstallDirs)             # Standard directories for installation
+include(LXQtPreventInSourceBuilds)
 include(LXQtCreatePkgConfigFile)
 include(LXQtCreatePortableHeaders)
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
@@ -93,6 +94,7 @@
         "MINOR_VERSION=${MINOR_VERSION}"
         "PATCH_VERSION=${PATCH_VERSION}"
         "SYSSTAT_LIBRARY"
+        "QT_NO_FOREACH"
 )
 
 target_include_directories(${SYSSTAT_LIBRARY_NAME}
