=== debian/changelog ===
libsysstat (0.4.1-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Oct 2018 17:20:14 -0700

libsysstat (0.4.1-2) unstable; urgency=medium

  * lxqt-build-tools >= 0.5.0~ is needed

 -- Alf Gaida <agaida@siduction.org>  Wed, 23 May 2018 03:26:50 +0200

libsysstat (0.4.1-1) unstable; urgency=medium

  * Cherry-picking new upstream release 0.4.1.
  * Fixed watchfile url to lxqt

 -- Alf Gaida <agaida@siduction.org>  Wed, 23 May 2018 02:18:52 +0200

libsysstat (0.4.0-4) unstable; urgency=medium

  * Bumped Standards to 4.1.4, no changes needed
  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Fixed VCS fields for salsa
  * Fixed Homepage and Source to lxqt
  * Bumped years in copyright

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Apr 2018 18:17:12 +0200
