=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libsysstat
-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               lxqt-build-tools (>= 0.4.0)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/libsysstat.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/libsysstat.git
-Homepage: https://github.com/lxde/libsysstat
+Build-Depends: debhelper (>= 11~),
+               lxqt-build-tools (>= 0.5.0~),
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/lxqt-team/libsysstat
+Vcs-Git: https://salsa.debian.org/lxqt-team/libsysstat.git
+Homepage: https://github.com/lxqt/libsysstat
 
 Package: libsysstat-qt5-0
 Architecture: any
