=== debian/changelog ===
libsysstat (0.4.2-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:46:55 +0100

libsysstat (0.4.2-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 25 Jan 2019 22:26:21 -0600

libsysstat (0.4.1-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update copyright.
  * Bump build dependencies.
  * Update the watch file to point to the new upstream location.
  * Remove trailing whitespace from the changelog file.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 21 May 2018 22:12:03 -0500
