=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: libsysstat
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               lxqt-build-tools (>= 0.5.0~),
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/lxqt-team/libsysstat
-Vcs-Git: https://salsa.debian.org/lxqt-team/libsysstat.git
+Build-Depends: debhelper (>= 12),
+               lxqt-build-tools (>= 0.5.0)
+Standards-Version: 4.3.0
+Vcs-Browser: https://phab.lubuntu.me/source/libsysstat/
+Vcs-Git: https://phab.lubuntu.me/source/libsysstat.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/libsysstat
+XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/libsysstat.git
 Homepage: https://github.com/lxqt/libsysstat
 
 Package: libsysstat-qt5-0
