=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxqt/libsysstat/releases .*/libsysstat-([\d\.]+).tar.xz
