=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
            Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 12),
-               lxqt-build-tools (>= 0.5.0)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), lxqt-build-tools (>= 0.7.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/libsysstat/
 Vcs-Git: https://phab.lubuntu.me/source/libsysstat.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/libsysstat
@@ -18,8 +17,7 @@
 Package: libsysstat-qt5-0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt-based interface to system statistics
  SysStat is a Qt-based interface to system statistics.
  .
@@ -28,8 +26,7 @@
 Package: libsysstat-qt5-0-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends},
-         libsysstat-qt5-0 (= ${binary:Version})
+Depends: libsysstat-qt5-0 (= ${binary:Version}), ${misc:Depends}
 Description: Qt-based interface to system statistics (dev)
  SysStat is a Qt-based interface to system statistics.
  .
