=== debian/changelog ===
libsysstat (0.4.4-1ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable.
  * Bumped debhelper-compat to 13.

 -- Raman Sarda <theloudspeaker@disroot.org>  Fri, 12 Feb 2021 02:54:27 +0530

libsysstat (0.4.4-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Switched to gbp
  * Bumped Standards-Version to 4.4.0, no changes needed

  [ Andrew Lee (李健秋) ]
  * New upstream release.
  * Added myself as uploader.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 06 Jan 2021 06:29:33 +0800

libsysstat (0.4.2-1) unstable; urgency=medium

  * Cherry-picking new upstream release 0.4.2.
  * Bump Standards to 4.3.0, no changes needed
  * Dropped d/compat, use debhelper-compat = 12, no changes needed
  * Bumped minimum version lxqt-build-tools (>= 0.6.0~)
  * Added Build-Depends-Package field to symbols
  * Fixed years in d/copyright
  * Added d/upstream/metadata

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Jan 2019 13:53:21 +0100
