=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
+           Andrew Lee (李健秋) <ajqlee@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12), lxqt-build-tools (>= 0.7.0)
+Build-Depends: debhelper-compat (= 13),
+               lxqt-build-tools (>= 0.6.0~),
 Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/libsysstat/
 Vcs-Git: https://phab.lubuntu.me/source/libsysstat.git
