=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               lxqt-build-tools (>= 0.6.0~),
-Standards-Version: 4.5.0
+               lxqt-build-tools (>= 0.9.0),
+Standards-Version: 4.5.1
 Vcs-Browser: https://phab.lubuntu.me/source/libsysstat/
 Vcs-Git: https://phab.lubuntu.me/source/libsysstat.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/libsysstat
