=== debian/changelog ===
libsysstat (0.4.6-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 03 Sep 2022 11:32:04 -0700

libsysstat (0.4.6-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Switched to gbp.

  [ Andrew Lee (李健秋) ]
  * New upstream release.
  * Added myself as uploader.

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.6.0.
  * Bump compat to 13.
  * Add Rules-Requires-Root: no.
  * Fix wrong field name in d/upstream/metadata.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 09 Feb 2022 23:16:01 +0800
