=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libsysstat
-Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
@@ -7,13 +7,11 @@
            Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               lxqt-build-tools (>= 0.9.0),
-Standards-Version: 4.5.1
-Vcs-Browser: https://phab.lubuntu.me/source/libsysstat/
-Vcs-Git: https://phab.lubuntu.me/source/libsysstat.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/libsysstat
-XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/libsysstat.git
+Build-Depends: debhelper-compat (= 13), lxqt-build-tools (>= 0.6.0~)
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/lxqt-team/libsysstat
+Vcs-Git: https://salsa.debian.org/lxqt-team/libsysstat.git
 Homepage: https://github.com/lxqt/libsysstat
 
 Package: libsysstat-qt5-0
