=== debian/changelog ===
libsysstat (1.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes necessary.
  * Bump build deps.
  * Bump package names for Qt6.
  * Update copyright file.
  * Bump soname.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:04:14 -0500

libsysstat (0.4.6-2ubuntu1) lunar; urgency=medium

  * Revert a sync from Debian.
    - Changes from Debian were reviewed, many of them are the results of
      outdated info on their end, none of them are useful as-is.
  * Bumped build dependencies.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Updated copyright file.
  * Rebuild against lxqt-build-tools 0.12.0-0ubuntu3.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 09 Feb 2023 14:03:21 -0600

libsysstat (0.4.6-0ubuntu1) lunar; urgency=medium

  * New upstream release 0.4.6.
  * Overhauled watch file to make it compatible with GitHub again.
  * Updated copyright file.
  * Bumped Standards-Version to 4.6.1, no changes necessary.
  * Removed an obsolete '-Wl,--as-needed' linker flag.
  * Added 'Rules-Require-Root: no' to debian/control.
  * Created debian/upstream/metadata.
  * Removed trailing whitespace from changelog.
  * Changed Vcs-Browser and Vcs-Git fields to point to Gitea rather than Phab.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 28 Nov 2022 16:26:08 -0600
