=== debian/control ===
Source: libsysstat
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               lxqt-build-tools (>= 2.0.0),
Standards-Version: 4.7.0
Vcs-Browser: https://git.lubuntu.me/Lubuntu/libsysstat-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/libsysstat-packaging.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/libsysstat
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/libsysstat.git
Homepage: https://github.com/lxqt/libsysstat
Rules-Requires-Root: no

Package: libsysstat-qt6-1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt-based interface to system statistics
 SysStat is a Qt-based interface to system statistics.
 .
 This package contain the shared library.

Package: libsysstat-qt6-1-dev
Architecture: any
Section: libdevel
Depends: libsysstat-qt6-1 (= ${binary:Version}), ${misc:Depends}
Description: Qt-based interface to system statistics (dev)
 SysStat is a Qt-based interface to system statistics.
 .
 This package contain the development files.
