=== debian/control ===
Source: libsysstat
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               lxqt-build-tools (>= 2.1.0~),
               qt6-base-dev (>= 6.7.2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/lxqt-team/libsysstat
Vcs-Git: https://salsa.debian.org/lxqt-team/libsysstat.git
Homepage: https://github.com/lxqt/libsysstat

Package: libsysstat-qt6-1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt-based interface to system statistics
 SysStat is a Qt-based interface to system statistics.
 .
 This package contain the shared library.

Package: libsysstat-qt6-1-dev
Architecture: any
Section: libdevel
Depends: libsysstat-qt6-1 (= ${binary:Version}), ${misc:Depends}
Description: Qt-based interface to system statistics (dev)
 SysStat is a Qt-based interface to system statistics.
 .
 This package contain the development files.
